Updated to Silverlight 2 Beta 2

I finally got around to updating my blog to comply with the Beta 2 release of Silverlight 2. This affects anyone who wants to view any new or existing posts containing Deep Zoom content. You must upgrade to Silverlight 2 Beta 2 (or later) to see this content.

Click here to check what version of Silverlight you have installed—you will need 2.0.30523.6 or higher.

You will know everything is working if you can see the galleries in any of these posts. Otherwise, click the “Install Microsoft Silverlight” badge in any of those posts to upgrade today…it only takes a few seconds.